Thread Rating:
  • 3 Vote(s) - 4.33 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Pcsx2 crashing after clicking execute.
#1
Well I've been messing with this for about 6 hours now, I figure I will just post and ask for some help.


My problem is when I click execute or load cd/dvd, it shows some words etc, but as soon as the third screen shows up, it just crashes. I've been googling all day and can't really find anything that's working. Or anything that matches my problem.

Looking forward to some suggestions, thanks guys!



My configurations (all based on the guide on this forum).
[Image: halp.th.jpg]


The crash. :[
[Image: halp.th.png]


Thanks again.
Reply

Sponsored links

#2
can you open the BIOS and just not the games or vise versa? (and also what game are you trying?)
Reply
#3
Don't you need at least SSE2 support on your CPU to use the emulator these days? Not that anything would run well anyway with a 1GHz single core...
Reply
#4
Haha, yeah. I know it will run crappy. It's more or less just me wanting to make it work now.


And I'm trying to run Atelier Iris Eternal Mana. It said it worked on the compatibility list.


"can you open the BIOS and just not the games or vise versa? (and also what game are you trying?)"

What do you mean? The BIOS works fine, I'm assuming.
Reply
#5
Atelier Iris Eternal Mana will work, and quite well even with a low end CPU. All of the other similar Gust games with the exception of Mana Khemia work as well.

I just checked the FAQ and it looks like your processor does need to support SSE2. From the FAQ:

Minimum
* Windows 2000 or newer/Linux OS
* CPU that supports SSE2 (Pentium 4 and up, Athlon64 and up)
* GPU that supports Pixel Shaders 2.0
* 512mb RAM
Reply
#6
Aww, alright, well thanks anyways. Appreciate the help.



Thanks for the fast replies!
Reply
#7
(03-11-2009, 08:55 PM)Cpn. Bravo Wrote: Don't you need at least SSE2 support on your CPU to use the emulator these days? Not that anything would run well anyway with a 1GHz single core...

yea, I think that a 3 ghz is about the minimum now-a-days.
Reply
#8
(03-11-2009, 09:12 PM)Bloodshed111091 Wrote: Aww, alright, well thanks anyways. Appreciate the help.

You could always try to play it on 0.9.4. with ZeroGS. It works well on that version of the emulator, although I'm not sure about ZeroGS, and neither of them require SSE2.

Any savestates made with a VM version of the emulator(older than a few months ago) will be incompatable if you ever want to use them on a vtlb version of the emulator(any builds from the last few months). Speed will be an issue, but if you're just trying to get it to work, then it should be able to do that.
Reply
#9
there is a ZeroGS that doesn't require SSE2, I don't think 0.9.4 needed SSE2, but I could be mistaken, if it did, then there's little that can be done, cause if PCSX2 needs it (even at that version) it will always crash.
Reply
#10
0.9.4 does require SSE2, but only if you use the VM version. You can use the TLB version without SSE2 though. Savestates will still be incompatible with recent versions either way.

One last potential problem is that, given your CPU, you probably don't have the best GPU either. 0.9.4 requires pixel shader 2 no matter which version you use, so if your GPU doesn't support that, then you can't use it. There is some kind of additional software you can use to emulate the pixel shader, but I don't know how it works or how well it works, and if you have to put extra stress on your CPU to do that, then it's probably time to give up. Laugh
Reply




Users browsing this thread: 1 Guest(s)